<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>Acción plan tutorial</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <link rel="stylesheet" href="css/index.css">
    <script src="js/jquery-3.5.1.js"></script>
</head>
<body>
       
    <!-------------------- ESTILOS DEL WRAPPER --------------------->
    <div class="wrapper-nav">
        <div class="container-logo">
            <img src="<?=BASE_URL?>img/logo.png" alt="" class="img-logo">
            <h1 class="title-site">UPFIM</h1>
        </div>
        <nav class="navegacion">
            <ul class="nav-elements">
                <a href="index.html">
                    <li class="list-nav-elements active">
                       <i class="fas fa-user"></i>
                        <p class="text-link">Solicitud </p>
                    </li>
                </a>
                <a href="accion.html">
                    <li class="list-nav-elements">
                       <i class="fas fa-user-graduate"></i>
                        <p class="text-link">Plan acción</p>
                    </li>
                </a>
                <a href="retencion.html">
                    <li class="list-nav-elements">
                       <i class="fas fa-user-ninja"></i>
                        <p class="text-link">Retención</p>
                    </li>
                </a>
                <a href="historial.html">
                    <li class="list-nav-elements">
                       <i class="fas fa-history"></i>
                        <p class="text-link">Historial</p>
                    </li>
                </a>
                <a href="login.html">
                    <li class="list-nav-elements">
                       <i class="fas fa-power-off"></i>
                        <p class="text-link">Cerrar Sesión</p>
                    </li>
                </a>
            </ul>
        </nav>
    </div>
    <!-------------------- ESTILOS DEL MAIN --------------------->
    <main>
        <!-------------------- ESTILOS DEL HEADER --------------------->
        <header>
            <div class="container-header">
                <div class="container-docente">
                    <i class="fas fa-user-circle"></i>
                    <div class="info-docente">
                        <p class="name-docente">Nombre docente</p>
                        <p class="status-docente">!Bienvenido Docente!</p>
                    </div>
                </div>
                <div class="container-menu">
                    <button class="btn-menu"><i class="fas fa-bars"></i></button>
                </div>
            </div>
        </header>
         <!-------------------- ESTILOS DEL CAJA --------------------->
        <div class="caja"></div>
         <!-------------------- ESTILOS DEL CONTENIDO --------------------->
        <section class="section-content">
            <article class="article-content">
                <form action="" class="form-canalizacion">
                    <div class="accion">
                       <h3 class="subtitle">Solicitud de Canalización</h3>
                        <ul class="elements">
                             <li class="list-elements">
                                <label for="fecha">Fecha de solicitud:</label>
                                <input type="text" name="fecha" id="fecha">
                            </li>
                            <li class="list-elements">
                            </li>
                             <li class="list-elements">
                            </li>
                            <li class="list-elements">
                                <label for="programa_soli">Programa Educativo:</label>
                                <input type="text" name="programa_soli" id="programa_soli">
                            </li>
                            <li class="list-elements">
                                <label for="cuatri_soli">Cuatrimestre:</label>
                                <select name="cuatri_soli" id="cuatri_soli">
                                    <option value="primero">Primero</option>
                                    <option value="segundo">Segundo</option>
                                    <option value="tercero">Tercero</option>
                                    <option value="cuarto">Cuarto</option>
                                    <option value="quinto">Quinto</option>
                                    <option value="sexto">Sexto</option>
                                    <option value="septimo">Séptimo</option>
                                    <option value="octavo">Octavo</option>
                                    <option value="noveno">Noveno</option>
                                    <option value="decimo">Decimo</option>
                                </select>
                            </li>
                            <li class="list-elements">
                                <label for="docente_soli">Nombre de quién solicita:</label>
                                <input type="text" name="docente_soli" id="docente_soli">
                            </li>
                            <li class="list-elements">
                                <label for="alumno_soli">Nombre del alumno(a):</label>
                                <input type="text" name="alumno_soli" id="alumno_soli">
                            </li>
                            <li class="list-elements">
                                <label for="matri_soli">Matricula:</label>
                                <input type="number" name="matri_soli" id="matri_soli">
                            </li>
                            <li class="list-elements">
                                <label for="grupo_soli">Grupo:</label>
                                <input type="text" name="grupo_soli" id="grupo_soli">
                            </li>
                        </ul>
                    </div>
                    <div class="accion serp">
                       <h2 class="subtitle">Motivos de Solicitud</h2>
                        <ul class="elements">
                            <li class="list-elements">
                                <label for="motivo1_soli">Reprobación</label>
                                <input type="checkbox" name="motivo1_soli" id="motivo1_soli">
                            </li>
                            <li class="list-elements">
                                <label for="motivo2_soli">Bajo aprovechamiento</label>
                                <input type="checkbox" name="motivo2_soli" id="motivo2_soli">
                            </li>
                            <li class="list-elements">
                                <label for="motivo3_soli">Ausentismo.</label>
                                <input type="checkbox" name="motivo3_soli" id="motivo3_soli">
                            </li>
                            <li class="list-elements">
                                <label for="motivo4_soli">Conversación soez/ actitudes agresivas (físicas o verbales).</label>
                                <input type="checkbox" name="motivo4_soli" id="motivo4_soli">
                            </li>
                                <li class="list-elements">
                                <label for="motivo5_soli">Apoyo jurídico.</label>
                                <input type="checkbox" name="motivo5_soli" id="motivo5_soli">
                            </li>
                                <li class="list-elements">
                                <label for="motivo6_soli">Falta de respeto al maestro/ problemas con el maestro.</label>
                                <input type="checkbox" name="motivo6_soli" id="motivo6_soli">
                            </li>
                            <li class="list-elements">
                                <label for="motivo7_soli">Sospecha de consumo de enervantes.</label>
                                <input type="checkbox" name="motivo7_soli" id="motivo7_soli">
                            </li>
                            <li class="list-elements">
                                <label for="motivo8_soli">Signos de tristeza y/o depresión/ aislamiento.</label>
                                <input type="checkbox" name="motivo8_soli" id="motivo8_soli">
                            </li>
                            <li class="list-elements">
                                <label for="motivo9_soli">Problemas familiares/ de pareja/ con amigos.</label>
                                <input type="checkbox" name="motivo9_soli" id="motivo9_soli">
                            </li>
                            <li class="list-elements">
                                <label for="motivo10_soli">Atención: Capacidades diferentes.</label>
                                <input type="checkbox" name="motivo10_soli" id="motivo10_soli">
                            </li>
                            <li class="list-elements">
                                <label for="motivo11_soli">Vulnerabilidad socio-económica (becas).</label>
                                <input type="checkbox" name="motivo11_soli" id="motivo11_soli">
                            </li>
                            <li class="list-elements">
                                <label for="motivo12_soli">Influencia negativa sobre los demás.</label>
                                <input type="checkbox" name="motivo12_soli" id="motivo12_soli">
                            </li>
                             <li class="list-elements">
                                <label for="motivo13_soli">Orientación vocacional estrategias de aprendizaje.</label>
                                <input type="checkbox" name="motivo12_soli" id="motivo12_soli">
                            </li>
                            <li class="list-elements">
                                <label for="motivo14_soli">Seguimiento de trayectoria educativa.</label>
                                <input type="checkbox" name="motivo12_soli" id="motivo12_soli">
                            </li>
                            <li class="list-elements">
                                <label for="motivo15_soli">Problemas de salud/ educación sexual.</label>
                                <input type="checkbox" name="motivo12_soli" id="motivo12_soli">
                            </li>
                            <li class="list-elements">
                                <label for="motivo16_soli">Otro (especifique):</label>
                                <input type="checkbox" name="motivo12_soli" id="motivo12_soli">
                            </li>
                        </ul>
                    </div>
                    <div class="accion serp">
                       <h2 class="subtitle">Área a canalizar</h2>
                        <ul class="elements">
                            <li class="list-elements">
                                <label for="cana1_soli">Becas</label>
                                <input type="checkbox" name="cana1_soli" id="cana1_soli">
                            </li>
                            <li class="list-elements">
                                <label for="cana2_soli">Trabajo social</label>
                                <input type="checkbox" name="cana2_soli" id="cana2_soli">
                            </li>
                            <li class="list-elements">
                                <label for="cana3_soli">Médico</label>
                                <input type="checkbox" name="cana3_soli" id="cana3_soli">
                            </li>
                            <li class="list-elements">
                                <label for="cana4_soli">Jurídico</label>
                                <input type="checkbox" name="cana4_soli" id="cana4_soli">
                            </li>
                                <li class="list-elements">
                                <label for="cana5_soli">Psicología </label>
                                <input type="checkbox" name="cana5_soli" id="cana5_soli">
                            </li>
                                <li class="list-elements">
                                <label for="cana6_soli">Dirección programa educativo</label>
                                <input type="checkbox" name="cana6_soli" id="cana6_soli">
                            </li>
                        </ul>
                    </div>
                    <div class="accion serp">
                        <ul class="tabs">
                            <li class="list-tabs">
                                <a href="#tab1">Comentarios del solicitante:</a>
                            </li>
                            
                        
                        </ul>
                        <div class="secciones-tab">
                            <article class="article-tab" id="tab1">
                                <textarea name="" placeholder="Escribe un comentario"></textarea>
                            </article>
                            
                        </div>
                    </div>
                    
                    <div class="accion serp">
                        <ul class="buttons">
                            <li class="list-buttons">
                                <button class="btn nuevo" type="reset">Nuevo</button>
                                </li>
                            <li class="list-buttons">
                                <button class="btn reporte" type="submit">Reporte</button>
                                </li>
                            <li class="list-buttons">
                                <button class="btn guardar" type="submit">Guardar</button>
                            </li>
                        </ul>
                    </div>
                    
                </form>
            </article>
        </section>
    </main>
    <footer></footer>
    <script src="js/index.js"></script>
</body>
</html>